<!DOCTYPE html>
<!-- This file has been generated by tj3 v3.6.0 -->
<html lang="en" xml:lang="en">
 <head>
  <title>BCHN - Overview</title>
  <meta content="text/html; charset=utf-8" http-equiv="Content-Type"/>
  <meta content="IE=9" http-equiv="X-UA-Compatible"/>
  <meta content="TaskJuggler Report" name="description"/>
  <meta content="taskjuggler, project, management" name="keywords"/>
 </head>
 <link href="css/tjreport.css" rel="stylesheet" type="text/css"></link>
 <!-- Dynamic Report ID: 0 -->
 <body>
  <script src="scripts/wz_tooltip.js" type="text/javascript"></script>
  <noscript><div style="text-align:center; color:#FF0000">This page requires Javascript for full functionality. Please enable it
in your browser settings!
</div></noscript>
  <div class="tj_page">
   <!-- Dynamic Report ID: 0 -->
   <div>
    <h1 id="Bitcoin_Cash_Node__Project_Plan_v001">
     <object data="icons/bchnlogo.png" style="vertical-align:bottom; " type="image/png"></object>Bitcoin Cash Node - Project Plan v0.0.1</h1>
    <div class="navbar_container">
     <hr class="navbar_topruler"></hr>
     <div class="navbar">
      <span class="navbar_current">Overview</span>|<span class="navbar_other"><a href="BCHN-task-detail.html">Details</a></span>|<span class="navbar_other"><a href="BCHN-all-tasks.html">Durations</a></span>|<span class="navbar_other"><a href="BCHN-milestones.html">Milestones</a></span>
     </div>
     <hr class="navbar_bottomruler"></hr>
    </div>
   </div>
   <table cellspacing="1" class="tj_table_frame">
    <tr><td><div class="tj_table_headline"><div>BCHN Project Overview</div></div></td></tr>
    <tr><td><table cellspacing="1" class="tj_table"><tbody>
        <tr class="tabhead" style="height:39px; font-size:15px;">
         <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">Name</td></tr></table></td>
         <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">Start</td></tr></table></td>
         <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">End</td></tr></table></td>
         <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">Duration</td></tr></table></td>
         <td rowspan="9" style="padding:0px; vertical-align:top;"><div class="tabback" style="position:relative; overflow:auto; width:315px; height:193px;"><div style="margin:0px; padding:0px; position:absolute; overflow:hidden; top:0px; left:0px; width:315px; height:193px; font-size:10px;">
            <div class="tabback" style="margin:0px; padding:0px; position:relative; width:315px; height:39px; font-size:9px; ">
             <div class="tabhead" style="font-weight:bold; position:absolute; left:-148px; top:0px; width:448px; height:19px; "><div style="padding:3px; ">2020</div></div>
             <div class="tabhead" style="font-weight:bold; position:absolute; left:301px; top:0px; width:447px; height:19px; "><div style="padding:3px; ">2021</div></div>
             <div class="tabhead" style="font-weight:bold; position:absolute; left:0px; top:20px; width:37px; height:19px; "><div style="padding:3px; ">May</div></div>
             <div class="tabhead" style="font-weight:bold; position:absolute; left:38px; top:20px; width:35px; height:19px; "><div style="padding:3px; ">Jun</div></div>
             <div class="tabhead" style="font-weight:bold; position:absolute; left:74px; top:20px; width:38px; height:19px; "><div style="padding:3px; ">Jul</div></div>
             <div class="tabhead" style="font-weight:bold; position:absolute; left:113px; top:20px; width:37px; height:19px; "><div style="padding:3px; ">Aug</div></div>
             <div class="tabhead" style="font-weight:bold; position:absolute; left:151px; top:20px; width:36px; height:19px; "><div style="padding:3px; ">Sep</div></div>
             <div class="tabhead" style="font-weight:bold; position:absolute; left:188px; top:20px; width:37px; height:19px; "><div style="padding:3px; ">Oct</div></div>
             <div class="tabhead" style="font-weight:bold; position:absolute; left:226px; top:20px; width:36px; height:19px; "><div style="padding:3px; ">Nov</div></div>
             <div class="tabhead" style="font-weight:bold; position:absolute; left:263px; top:20px; width:37px; height:19px; "><div style="padding:3px; ">Dec</div></div>
             <div class="tabhead" style="font-weight:bold; position:absolute; left:301px; top:20px; width:37px; height:19px; "><div style="padding:3px; ">Jan</div></div>
            </div>
            <div class="taskcell1" style="margin:0px; padding:0px; position:absolute; left:0px; top:40px; width:315px; height:21px; font-size:10px;">
             <div class="tabvline" style="left:300px; top:0px; width:1px; height:21px;"></div>
             <div class="tabvline" style="left:748px; top:0px; width:1px; height:21px;"></div>
             <div class="tj_gantt_frame" style="left:7px; top:0px; width:235px; height:21px;"></div>
             <div class="containerbar" style="left:7px; top:5px; width:235px; height:5px;"></div>
             <div class="tj_gantt_jag" style="left:7px; top:10px;"></div>
             <div class="tj_gantt_jag" style="left:232px; top:10px;"></div>
             <div class="nowline" style="left:11px; top:0px; width:1px; height:21px;"></div>
            </div>
            <div class="taskcell2" style="margin:0px; padding:0px; position:absolute; left:0px; top:62px; width:315px; height:21px; font-size:10px;">
             <div class="tabvline" style="left:300px; top:0px; width:1px; height:21px;"></div>
             <div class="tabvline" style="left:748px; top:0px; width:1px; height:21px;"></div>
             <div class="tj_gantt_frame" style="left:7px; top:0px; width:123px; height:21px;"></div>
             <div class="containerbar" style="left:7px; top:5px; width:123px; height:5px;"></div>
             <div class="tj_gantt_jag" style="left:7px; top:10px;"></div>
             <div class="tj_gantt_jag" style="left:120px; top:10px;"></div>
             <div class="nowline" style="left:11px; top:0px; width:1px; height:21px;"></div>
            </div>
            <div class="taskcell1" style="margin:0px; padding:0px; position:absolute; left:0px; top:84px; width:315px; height:21px; font-size:10px;">
             <div class="tabvline" style="left:300px; top:0px; width:1px; height:21px;"></div>
             <div class="tabvline" style="left:748px; top:0px; width:1px; height:21px;"></div>
             <div class="tj_gantt_frame" style="left:7px; top:0px; width:123px; height:21px;"></div>
             <div class="containerbar" style="left:7px; top:5px; width:123px; height:5px;"></div>
             <div class="tj_gantt_jag" style="left:7px; top:10px;"></div>
             <div class="tj_gantt_jag" style="left:120px; top:10px;"></div>
             <div class="nowline" style="left:11px; top:0px; width:1px; height:21px;"></div>
            </div>
            <div class="taskcell2" style="margin:0px; padding:0px; position:absolute; left:0px; top:106px; width:315px; height:21px; font-size:10px;">
             <div class="tabvline" style="left:300px; top:0px; width:1px; height:21px;"></div>
             <div class="tabvline" style="left:748px; top:0px; width:1px; height:21px;"></div>
             <div class="tj_gantt_frame" style="left:7px; top:0px; width:123px; height:21px;"></div>
             <div class="containerbar" style="left:7px; top:5px; width:123px; height:5px;"></div>
             <div class="tj_gantt_jag" style="left:7px; top:10px;"></div>
             <div class="tj_gantt_jag" style="left:120px; top:10px;"></div>
             <div class="nowline" style="left:11px; top:0px; width:1px; height:21px;"></div>
            </div>
            <div class="taskcell1" style="margin:0px; padding:0px; position:absolute; left:0px; top:128px; width:315px; height:21px; font-size:10px;">
             <div class="tabvline" style="left:300px; top:0px; width:1px; height:21px;"></div>
             <div class="tabvline" style="left:748px; top:0px; width:1px; height:21px;"></div>
             <div class="tj_gantt_frame" style="left:7px; top:0px; width:235px; height:21px;"></div>
             <div class="containerbar" style="left:7px; top:5px; width:235px; height:5px;"></div>
             <div class="tj_gantt_jag" style="left:7px; top:10px;"></div>
             <div class="tj_gantt_jag" style="left:232px; top:10px;"></div>
             <div class="nowline" style="left:11px; top:0px; width:1px; height:21px;"></div>
            </div>
            <div class="taskcell2" style="margin:0px; padding:0px; position:absolute; left:0px; top:150px; width:315px; height:21px; font-size:10px;">
             <div class="tabvline" style="left:300px; top:0px; width:1px; height:21px;"></div>
             <div class="tabvline" style="left:748px; top:0px; width:1px; height:21px;"></div>
             <div class="tj_gantt_frame" style="left:7px; top:0px; width:94px; height:21px;"></div>
             <div class="containerbar" style="left:7px; top:5px; width:94px; height:5px;"></div>
             <div class="tj_gantt_jag" style="left:7px; top:10px;"></div>
             <div class="tj_gantt_jag" style="left:91px; top:10px;"></div>
             <div class="nowline" style="left:11px; top:0px; width:1px; height:21px;"></div>
            </div>
            <div class="taskcell1" style="margin:0px; padding:0px; position:absolute; left:0px; top:172px; width:315px; height:21px; font-size:10px;">
             <div class="tabvline" style="left:300px; top:0px; width:1px; height:21px;"></div>
             <div class="tabvline" style="left:748px; top:0px; width:1px; height:21px;"></div>
             <div class="tj_gantt_frame" style="left:119px; top:0px; width:97px; height:21px;"></div>
             <div class="containerbar" style="left:119px; top:5px; width:97px; height:5px;"></div>
             <div class="tj_gantt_jag" style="left:119px; top:10px;"></div>
             <div class="tj_gantt_jag" style="left:206px; top:10px;"></div>
             <div class="nowline" style="left:11px; top:0px; width:1px; height:21px;"></div>
            </div>
           </div></div></td>
        </tr>
        <tr class="tabline" style="height:21px; font-size:12px; ">
         <td class="taskcell1">
          <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
            <td class="tj_table_cell_icon" onclick="TagToTip('ID47220662502460', TITLE, 'BCHN')" style="cursor:help; "><img alt="Icon" src="icons/taskgroup.png"></img></td>
            <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">BCHN</td>
           </tr></table>
          <div class="tj_tooltip_box" id="ID47220662502460" style="cursor:help"><div>
            <b>ID:</b> BCHN</div></div>
         </td>
         <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Mon 2020-05-11</td></tr></table></td>
         <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Mon 2020-11-09</td></tr></table></td>
         <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
            <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">182.5</td>
            <td style="width:8px; "></td>
           </tr></table></td>
        </tr>
        <tr class="tabline" style="height:21px; font-size:12px; ">
         <td class="taskcell2">
          <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
            <td style="width:8px; "></td>
            <td class="tj_table_cell_icon" onclick="TagToTip('ID47220662469080', TITLE, 'Evaluate DAA problems and solutions')" style="cursor:help; "><img alt="Icon" src="icons/taskgroup.png"></img></td>
            <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Evaluate DAA problems and solutions</td>
           </tr></table>
          <div class="tj_tooltip_box" id="ID47220662469080" style="cursor:help"><div>
            <b>ID:</b> BCHN.DAA_evaluation</div></div>
         </td>
         <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Mon 2020-05-11</td></tr></table></td>
         <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Mon 2020-08-10</td></tr></table></td>
         <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">91.5</td></tr></table></td>
        </tr>
        <tr class="tabline" style="height:21px; font-size:12px; ">
         <td class="taskcell1">
          <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
            <td style="width:8px; "></td>
            <td class="tj_table_cell_icon" onclick="TagToTip('ID47220661774100', TITLE, 'Higher precision numerical script ops')" style="cursor:help; "><img alt="Icon" src="icons/taskgroup.png"></img></td>
            <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Higher precision numerical script ops</td>
           </tr></table>
          <div class="tj_tooltip_box" id="ID47220661774100" style="cursor:help"><div>
            <b>ID:</b> BCHN.number_ops_in_script</div></div>
         </td>
         <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Mon 2020-05-11</td></tr></table></td>
         <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Mon 2020-08-10</td></tr></table></td>
         <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">91.5</td></tr></table></td>
        </tr>
        <tr class="tabline" style="height:21px; font-size:12px; ">
         <td class="taskcell2">
          <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
            <td style="width:8px; "></td>
            <td class="tj_table_cell_icon" onclick="TagToTip('ID47220661749140', TITLE, 'Website improvement work')" style="cursor:help; "><img alt="Icon" src="icons/taskgroup.png"></img></td>
            <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Website improvement work</td>
           </tr></table>
          <div class="tj_tooltip_box" id="ID47220661749140" style="cursor:help"><div>
            <b>ID:</b> BCHN.website_improvement</div></div>
         </td>
         <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Mon 2020-05-11</td></tr></table></td>
         <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Mon 2020-08-10</td></tr></table></td>
         <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">91.4</td></tr></table></td>
        </tr>
        <tr class="tabline" style="height:21px; font-size:12px; ">
         <td class="taskcell1">
          <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
            <td style="width:8px; "></td>
            <td class="tj_table_cell_icon" onclick="TagToTip('ID47220661716840', TITLE, 'Setting up testnets')" style="cursor:help; "><img alt="Icon" src="icons/taskgroup.png"></img></td>
            <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Setting up testnets</td>
           </tr></table>
          <div class="tj_tooltip_box" id="ID47220661716840" style="cursor:help"><div>
            <b>ID:</b> BCHN.testnets_setup</div></div>
         </td>
         <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Mon 2020-05-11</td></tr></table></td>
         <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Mon 2020-11-09</td></tr></table></td>
         <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">182.5</td></tr></table></td>
        </tr>
        <tr class="tabline" style="height:21px; font-size:12px; ">
         <td class="taskcell2">
          <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
            <td style="width:8px; "></td>
            <td class="tj_table_cell_icon" onclick="TagToTip('ID47220661678980', TITLE, 'Close specification gap for rolling checkpoints')" style="cursor:help; "><img alt="Icon" src="icons/taskgroup.png"></img></td>
            <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Close specification gap for rolling checkpoints</td>
           </tr></table>
          <div class="tj_tooltip_box" id="ID47220661678980" style="cursor:help"><div>
            <b>ID:</b> BCHN.rolling_checkpoints_specification</div></div>
         </td>
         <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Mon 2020-05-11</td></tr></table></td>
         <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Fri 2020-07-17</td></tr></table></td>
         <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">67.7</td></tr></table></td>
        </tr>
        <tr class="tabline" style="height:21px; font-size:12px; ">
         <td class="taskcell1">
          <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
            <td style="width:8px; "></td>
            <td class="tj_table_cell_icon" onclick="TagToTip('ID47220661637760', TITLE, 'Investigation of solutions to increase chained tx limit')" style="cursor:help; "><img alt="Icon" src="icons/taskgroup.png"></img></td>
            <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Investigation of solutions to increase chained tx limit</td>
           </tr></table>
          <div class="tj_tooltip_box" id="ID47220661637760" style="cursor:help"><div>
            <b>ID:</b> BCHN.chained_tx_eval</div></div>
         </td>
         <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Mon 2020-08-10</td></tr></table></td>
         <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Mon 2020-10-19</td></tr></table></td>
         <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">70.0</td></tr></table></td>
        </tr>
       </tbody></table></td></tr>
    <tr><td><div class="tj_table_legend_frame"><table cellspacing="1" class="tj_table_legend">
        <tr class="tj_legend_row">
         <td class="tj_legend_spacer"></td>
         <td class="tj_legend_item"><div class="tj_legend_symbol" style="top:3px">
           <div class="tj_gantt_frame" style="left:5px; top:0px; width:36px; height:15px;"></div>
           <div class="containerbar" style="left:5px; top:2px; width:36px; height:5px;"></div>
           <div class="tj_gantt_jag" style="left:5px; top:7px;"></div>
           <div class="tj_gantt_jag" style="left:31px; top:7px;"></div>
          </div></td>
         <td class="tj_legend_item"><div class="tj_legend_label">Container Task</div></td>
         <td class="tj_legend_spacer"></td>
         <td class="tj_legend_item"><div class="tj_legend_symbol" style="top:3px">
           <div class="tj_gantt_frame" style="left:5px; top:0px; width:31px; height:15px;"></div>
           <div class="taskbarframe" style="left:5px; top:1px; width:31px; height:12px;"></div>
           <div class="taskbar" style="left:6px; top:2px; width:29px; height:10px;"></div>
           <div class="progressbar" style="left:6px; top:4px; width:14px; height:6px;"></div>
          </div></td>
         <td class="tj_legend_item"><div class="tj_legend_label">Normal Task</div></td>
         <td class="tj_legend_spacer"></td>
         <td class="tj_legend_item"><div class="tj_legend_symbol" style="top:3px">
           <div class="tj_gantt_frame" style="left:3px; top:0px; width:15px; height:15px;"></div>
           <div class="tj_diamond_top" style="left:4px; top:0px;"></div>
           <div class="tj_diamond_bottom" style="left:4px; top:7px;"></div>
          </div></td>
         <td class="tj_legend_item"><div class="tj_legend_label">Milestone</div></td>
         <td class="tj_legend_spacer"></td>
        </tr>
        <tr class="tj_legend_row">
         <td class="tj_legend_spacer"></td>
         <td class="tj_legend_item"><div class="tj_legend_symbol"><div style="position:relative; top:2px;width:20px; height:15px"><div class="loadstackframe" style="position:absolute; left:5px; width:16px; height:15px;"><div class="offduty" style="position:absolute; left:1px; top:1px; width:14px; height:13px;"></div></div></div></div></td>
         <td class="tj_legend_item"><div class="tj_legend_label">Off-duty period</div></td>
         <td class="tj_legend_item" colspan="3"></td>
         <td class="tj_legend_item" colspan="3"></td>
         <td class="tj_legend_spacer"></td>
        </tr>
       </table></div></td></tr>
   </table>
   <div class="copyright">Project: BCHN Version: 0.0.1 - Created on 2020-05-10 14:31:33 with <a href="http://www.taskjuggler.org">TaskJuggler</a> v3.6.0</div>
  </div>
 </body>
</html>
